Руководство API скрипты

UsesLuminPlatformLevelAttribute

класс в UnityEngine.Lumin / Реализовано в: UnityEngine.CoreModule

Описание

Этот атрибут позволяет декларативно определить требование уровня платформы Lumin, которое автоматически добавляется в манифест во время сборки.

Этот атрибут предназначен для разработки функций более низкого уровня и не требуется для большинства проектов. Неправильное использование этого атрибута может привести к отклонению в магазине Magic Leap.

Конструкторы

UsesLuminPlatformLevelAttribute Минимальный требуемый уровень платформы.
Вы можете отблагодарить автора, за перевод документации на русский язык. Донат
API скрипты 2021.3